# Uses of Class
javax.print.PrintException

Packages that use PrintException
Package
Description
javax.print
Provides the principal classes and interfaces for the Java Print Service API.

## Uses of PrintException in javax.print

Methods in javax.print that throw PrintException
Modifier and Type
Method
Description
`void`
CancelablePrintJob.`cancel()`
Stops further processing of a print job.
`void`
DocPrintJob.`print(Doc doc, PrintRequestAttributeSet attributes)`
Prints a document with the specified job attributes.
`void`
MultiDocPrintJob.`print(MultiDoc multiDoc, PrintRequestAttributeSet attributes)`
Print a `MultiDoc` with the specified job attributes.